SDL_COLORSPACERANGE(3)

NAME
SDL_COLORSPACERANGE - A macro to retrieve the range of an SDL_Colorspace.

SYNOPSIS
#include <SDL3/SDL_pixels.h>

#define SDL_COLORSPACERANGE(cspace)      (SDL_ColorRange)(((cspace) >> 24) & 0x0F)

MACRO PARAMETERS

cspace
    an SDL_Colorspace to check.

RETURN VALUE
Returns the SDL_ColorRange of cspace.

THREAD SAFETY
It is safe to call this macro from any thread.

AVAILABILITY
This macro is available since SDL 3.2.0.